.detailProduct{
    @extend %col-sm-12;
    .bg{
        padding: 15px;
        .photos{
            @extend %col-sm-12;
            @extend %col-md-6;
            .img{
                display: block;
                img{
                    @extend .img-responsive;
                }
            }
            .owl-photogalery{
                a{
                    display: block;
                }
            }
            a.order{
                margin-top: 25px;
                display: block;
                padding: 10px 40px 10px 10px;
                position: relative;
                i{
                    @extend .pull-left;
                    margin: 10px 10px 10px 0px;
                }
                &::after{
                    position: absolute;
                    top:30%;
                    right: 10px;
                }
            }
        }
        .desc{
            @extend %col-sm-12;
            @extend %col-md-6;
        }
        .tabs{
            @extend %col-sm-12;
            padding-top: 40px;
            ul.tabTitles{
                @extend ul.default;
                position: relative;
                z-index: 10;
                li{
                    display: inline-block;
                    padding: 15px;
                    background-color: white;
                }
            }
            hr{
                height: 1px;
                position: relative;
                margin-top: -1px;
            }
            .tab{
                @extend %col-sm-12;
                padding-top: 15px;
                display: none;
                &.active{
                    display: block;
                }
                .fifty{
                    @extend %col-sm-6;
                }
                .full{
                    @extend %col-sm-12;
                }
                .titles{
                    @extend .row;
                    display: none;
                    div{
                        @extend %col-sm-12;
                    }
                }
                &#tab-description{
                    .fifty:last-of-type{
                        li{
                            padding: 5px 0px 5px 30px;
                        }
                        li::before{
                            width: auto;
                            height: auto;
                            top: 5px;
                        }
                    }
                }
                &#tab-params{
                    ul{
                        @extend ul.default;
                        @extend .row;
                        li{
                            padding: 5px 0px 5px 0px;
                        }
                        li:first-of-type{
                            padding-left: 0px !important;
                            @extend %col-6;
                            @extend %col-sm-3;
                        }
                        li:last-of-type{
                            padding-left: 0px !important;
                            @extend %col-6;
                            @extend %col-sm-9;
                        }
                    }
                }
                &#tab-download{
                    ul{
                        @extend ul.default;
                        @extend .row;
                        li{
                            padding: 5px 0px 5px 0px !important;
                            @extend %col-sm-12;
                            i{
                                margin-right: 10px;
                            }
                        }
                    }
                }
                &#tab-order{
                    .contacts{
                        hr{
                            margin-top: 15px;
                            margin-bottom: 15px;
                        }
                    }
                    h4{
                        margin: 0px;
                        padding: 0px 0px 20px 0px;
                    }
                    .gform_confirmation_wrapper{
                        padding: 10px;
                        margin-bottom: 25px;
                    }
                    .gform_wrapper{
                        ul li::before,label{
                            display: none;
                        }
                        ul{
                            @extend ul.default;
                        }
                        ul li{
                            padding-left: 0px;
                            width: 100%;
                            input[type="text"],textarea{
                                width: 100%;
                                padding: 15px;
                                font-size: 14px;
                            }
                        }
                        input[type="submit"]{
                            @extend .btn;
                            width: 100%;
                            padding: 15px !important;
                            line-height: 16px;
                        }
                        .validation_error{
                            padding: 10px;
                            margin-bottom: 10px;
                        }
                        .validation_message{
                            font-size: 12px;
                            padding-top: 4px;
                        }
                    }
                }
            }

            @include mb(catalog-tabs-tabTitles) {
                ul.tabTitles{
                    display: none;
                }
                .titles,.tab{
                    display: block !important;
                    text-align: center;
                    h3{
                        font-size: 25px;
                        line-height: 27px;
                    }
                }
            }

        }
    }
}
